﻿HTML,BODY {
	WIDTH: 100%; HEIGHT: 100%
}
BODY {
	MARGIN: 0px; PADDING: 0px; background:url(bg.jpg) top center no-repeat; background-color:#dee6f1; COLOR: #606060; FONT-FAMILY: arial,verdana,sans-serif;TEXT-ALIGN:center; 
}
TABLE {
	FONT-SIZE: 12px; TEXT-ALIGN: left; MARGIN: auto
}
DIV {
	FONT-SIZE: 12px; TEXT-ALIGN: left; MARGIN: auto
}
DIV.dfn {
	DISPLAY: none
}
FORM,UL,OL,INPUT,SELECT,TEXTAREA {
	MARGIN: 0px; PADDING: 0px
}
INPUT,SELECT,TEXTAREA {
	FONT-SIZE: 12px; FONT-FAMILY: arial; VERTICAL-ALIGN: middle
}
INPUT.text {
	HEIGHT: 16px; PADDING: 2px; BORDER: #999999 1px solid
}
INPUT.btn {
	HEIGHT: 22px; LINE-HEIGHT: 22px; BORDER: #DCDCDC 1px solid; PADDING-LEFT: 14px; BACKGROUND: url(button.jpg)
}
INPUT.button {
	HEIGHT: 22px; BACKGROUND: #DDDDDD; BORDER: 1px solid; BORDER-COLOR: #DDDDDD #AAAAAA #AAAAAA #DDDDDD; PADDING: 3px 5px 3px 5px; OVERFLOW: visible
}
INPUT.file {
	HEIGHT: 22px; LINE-HEIGHT: 22px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BORDER: #999999 1px solid
}
INPUT.checkbox {
	WIDTH: 13px; HEIGHT: 13px; BORDER: 0px; MARGIN: 2px
}
INPUT.radio {
	WIDTH: 13px; HEIGHT: 13px; BORDER: 0px; MARGIN: 2px
}
SELECT.select {
	HEIGHT: 22px; LINE-HEIGHT: 22px
}
TEXTAREA.textarea {
	PADDING: 2px; BORDER: #999999 1px solid
}
IMG {
	BORDER: 0px
}
IMG.absmiddle {
	VERTICAL-ALIGN: middle
}

p {
	line-height:20px
}
A {
	COLOR: #353636; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: none; color:#167bc6;
}
#top {
	WIDTH: 100%;
}
#topContent {
	WIDTH: 1000px;
}
#topContent H1 {
  MARGIN: 0px 0; PADDING-LEFT: 0px; float:left;
}
#panel {
  float:right; padding-top:35px;
}

#menu {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: both;
    height: 35px;
    width: 100%;
}
#menu UL {
    list-style: none outside none;
    margin: 0;
    padding-left: 17px;
    width: 967px;
}
#menu LI {
  float:left; width:auto; height:35px; margin:0px; line-height:35px;
}
#menu A {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 35px;
    text-align: center;
    width: 119px; background:#00569b;
}
#menu a:hover {
	color:#00569b; background:#fff;
}
.search {
    background:url(searchbg.jpg) no-repeat;
    padding: 2px 0 0 30px; *padding: 5px 0 0 30px;
    border:none;
    color: #666666;
    font-size: 12px;
    width: 170px; height:24px; *height:21px;
}
#banner {
	padding: 20px 0 20px 15px; background:#fff;
}
#banner2 {
	margin:10px auto;
}

#middle {
  WIDTH: 1000px;
}
#middleContent {
  PADDING: 0px 17px 0px 17px; background:#fff;
}
#middleContent2 {
	PADDING: 0px 0px 0px 0px;
}

.news {
    border: 1px solid #CCCCCC;
    border-top: 0;
    margin-bottom: 10px;
    width: 226px; padding-bottom:10px;
}
.news ul {
    list-style: none;
    margin: 0;
    padding: 10px;
}
.news ul li {
    height: 23px;
    line-height: 23px;
    border-bottom: 1px solid #CCCCCC;
}
.maintitle {
    background: url("tittlebg.jpg") repeat-x scroll left top transparent;
    border-bottom: 1px solid #CCCCCC;
    color: #FFFFFF;
    height: 29px;
    line-height: 29px;
}
.maintitle a {
    color: #FFFFFF;
    float: right;
    font-size: 8px;
    padding-right: 10px;
}
.maintitle span {
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding-left: 10px;
}
.maintitle2 {
    border-bottom: 1px solid #CCCCCC;
    color: #FFFFFF;
    height: 29px;
    line-height: 29px;
}
.maintitle2 a {
    color: #FFFFFF;
    float: right;
    font-size: 8px;
    padding-right: 10px;
    padding-top: 9px;
}
.maintitle2 span {
    background: url("tittlebg.jpg") repeat-x scroll left top transparent;
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 15px;
}
.mainbox {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    margin-bottom: 10px;
}
.product {
    height: 245px;
}
.product ul {
    height: 175px;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 10px 0;
}
.product ul li {
    float: none;
    height: 23px;
    line-height: 23px;
    padding-left: 15px;
}
.product ul li a {
    color: #615959;
    padding-left: 5px;
}
.contact {
    float: right;
    width: 224px;
}
.contact p {
    border: 1px solid #CCCCCC;
    border-top: none;
    margin: 0;
    padding: 10px; background:url(tel.jpg) 15px right no-repeat; padding-bottom:12px; line-height:21px;
}
.about {
    float: left;
    width: 490px;
}
.about p {
    line-height: 22px;
    margin: 0;
    padding: 7px 10px;
}
.about p img {
    border: 1px solid #CCCCCC;
    padding: 5px; margin-right:10px;
}
.good {
  min-height:210px; _height:210px;
}
.good ul {
    list-style: none outside none;
    margin: 0;
    padding: 10px; text-align:left;
}
.good ul li {
    float: left; margin-right:10px;
    line-height: 30px; text-align:center;
}


#bottom {
  WIDTH: 100%;
}
#bottomContent {
    background: #ffa520;
    color: #01060a;
    height: 46px;
    line-height: 46px;
    position: relative;
    text-align: center;
    width: 1000px;
}

.ipt {
	color: #666
}
.ash {
	COLOR: #666; padding:0 5px
}
.ltitle{
	color:#fff; height:29px; line-height:29px; background:url(tittlebg.jpg) repeat-x; padding-left:15px; font-family:"Microsoft Yahei"; font-size:14px;
}
.box1 {
	WIDTH: 226px; MARGIN-BOTTOM: 0px; border:1px solid #ececec; border-top:none;
}
.box1 UL {
  LIST-STYLE:none; PADDING: 10px; MARGIN: 0px;
}
.l {
	line-height:30px; border-bottom: 1px #c6c6c6 dotted;
}
.l a{
	 background:url(l1.jpg) left no-repeat; COLOR: #5d5d5e; display:block; padding-left:25px; line-height:30px;
}
.l a:hover {
	background: url(l2.jpg) left no-repeat;COLOR: #1660b7; display:block;
}
.l ul { padding: 0 25px 0 10px;}
.cl {
	line-height:27px; BORDER-bOTTOM: #999999 1px dotted; background:none;
}
.cl a {
	text-align:left;height:27px; display:block; line-height:27px; font-size:12px; padding-left:5px;
}
.cl a:hover {
	background: none; display:block; COLOR: #3e3e3e;
}
.box2 {
	WIDTH: 100%
}
.box2 H3 {
	MARGIN: 10px; FONT-SIZE: 12px; FONT-WEIGHT: bold; COLOR: #666666; PADDING-BOTTOM: 5px; BORDER-BOTTOM: #999999 1px dotted
}
.box2 UL {
	LIST-STYLE-IMAGE: url(icon.2.jpg); PADDING: 0 0 5px 30px; MARGIN: 10px 0 10px 0px
}
.box2 UL LI {
	MARGIN-TOP: 5px
}
.clear {
	DISPLAY: block; CLEAR: both; WIDTH: 100%; HEIGHT: 1px; OVERFLOW: hidden
}
.wzjs {
	background:url(rbg.jpg) no-repeat;
}
.ctime div{
        border:1px solid #ccc; background: #f3f3f3; width:80%; height:25px; text-align:center; line-height:25px;
}
.content {
	LINE-HEIGHT: 30px; padding:10px 15px; min-height:300px; _height:300px;
}
.content1 DIV {
	LINE-HEIGHT: 30px; padding:10px 15px; margin:auto;
}
.content DIV UL {
	LIST-STYLE: inside
}
.content DIV OL {
	LIST-STYLE: inside
}
.comment DIV {
	LINE-HEIGHT: 120%
}
.cutepage {
    height: 35px; line-height: 35px; margin: 15px auto; text-align: center; clear:both
}
.cutepage a { color:#000; padding:0 5px}
.cutepage1 {
	TEXT-ALIGN: center
}
.hand {
	CURSOR: pointer
}
.hidden {
	DISPLAY: none
}
.inline {
	DISPLAY: inline
}
.highlight {
	BACKGROUND: #ffff66
}
.ititle {
	line-height:30px; padding-left:30px; font-weight:bold; color:#333; background:#f3f3f3
}
.newsbox1 {
	border:#ccc 1px solid;
}
.imgbox1 {
	WIDTH: 165px; border:1px #ebebeb solid;
}
.jianjie {
	line-height:17px
}
.jloader {
	MARGIN: 0px; BACKGROUND: #FFFFFF; PADDING-LEFT: 8px; BORDER: #666666 1px solid
}
.jloader DIV {
	MARGIN: 0px; BACKGROUND: url(jloading.gif) left center no-repeat; HEIGHT: 48px; LINE-HEIGHT: 48px; PADDING-LEFT: 40px; PADDING-RIGHT: 8px; COLOR: #666666
}
.list {
	 margin:10px auto; padding:0px; width:98%;
}
.list ul {
	 LIST-STYLE: none
}
.table4 {
    border: #000000 solid 1px;
    color: #000000;
    font-family: "";
    font-size: 12px;
    padding: 3px 2px 2px 5px; margin-bottom:15px;
}
.line1 {
	HEIGHT: 1px; BACKGROUND: url(line.1.jpg)
}
.middleSide {
	WIDTH: 228px; DISPLAY: inline; FLOAT: left;
}
.middleMain {
	WIDTH: 738px; DISPLAY: inline; FLOAT: left; 
}
.middleMainContent {
	 PADDING-LEFT: 15px;
}
.nav {
  COLOR: #494746; font-size: 12px; margin: 10px 10px 10px 0; HEIGHT: 30px; line-height:30px;
}
.nav h3 {
  height:30px; font-size:20px; float:left; margin:0; padding-left:30px; background:url(nav.jpg) left no-repeat;
}
.nav a {
  COLOR: #494746; TEXT-DECORATION: none
}
.nav A:hover {
  TEXT-DECORATION: underline
}
.nav span { float:right; height:30px;padding-right: 10px;}


.probox1 {
	WIDTH: 165px;FLOAT: left; DISPLAY: inline; margin:10px 5px; _margin:10px 5px; text-align:center
}
.probox1 span{
	LINE-HEIGHT: 30px;
}
.quote {
	WIDTH: 98%; LINE-HEIGHT: 150%; BORDER: #dcdcdc 1px dotted; PADDING: 5px
}
.relative {
	POSITION: relative
}
.red {
	COLOR: #CC0066
}
.tbh{
	PADDING: 0 0 5px 30px; MARGIN: 10px 0 10px 0px
}
.tit1 {
	line-height:25px; height:25px;PADDING-LEFT: 10px; BACKGROUND: url(icon.2.jpg) center left no-repeat;
}
.tit1 a{
	 float:left;
}
.time1{
	 float: right;line-HEIGHT: 25px; 
}
.tablem {
	WIDTH: 100%; BORDER: 0px
}
.tablen {
	WIDTH: 100%; BORDER: 0px
}
.tablex {
	WIDTH: 100%; BACKGROUND: #CCCCCC; BORDER: 0px
}
.tablex TD {
	BACKGROUND: #FFFFFF
}
.tables {
	WIDTH: 100%; MARGIN-BOTTOM: 5px; BACKGROUND: #DCDCDC; BORDER: 0px
}
.tables TD {
	BACKGROUND: #FFFFFF
}
.tables TD.tbt {
	BACKGROUND: #F9F9F9
}
.tc {
	LINE-HEIGHT: 18px; margin:10px auto; text-align:center
}
.topic {
    font-size: 24px; font-weight: bold; margin: 10px auto; text-align: center; width: 685px;
}
.return {
    line-height: 18px; margin: 10px auto; text-align: right; width: 685px;
}
.ubb_code {
	BORDER: #dcdcdc 1px dotted; PADDING: 5px; LINE-HEIGHT: 150%; FONT-STYLE: italic
}
.ubb_quote {
	BORDER: #dcdcdc 1px dotted; PADDING: 5px; LINE-HEIGHT: 150%
}